uuid: 1a77fa3f-141c-44bd-994f-69cac2b48497
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.builtin
    - field.storage.commerce_product_variation.bienerat
id: commerce_product_variation.builtin.bienerat
field_name: bienerat
entity_type: commerce_product_variation
bundle: builtin
label: 'Energy Rating'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
